.mainNav { 
    width:100%;
}

/* First Level */
.mainNav ul{
    margin: 0;
    padding: 0;
    list-style: none;
    background: #fff;
}
.mainNav ul li { 
    margin:0 ;
        border-bottom: 1px solid #eceded;
}
.mainNav ul li a {
    color: #474747;
    display: block;
    font-size:14px;
    line-height:20px; 
    padding:19px 32px;
    text-decoration:none;
    margin-left: 0 !important;
    position: relative;
    text-transform: capitalize;
}

.mainNav ul li a span
{
    vertical-align: middle;
    display: inline-block;
}
.mainNav ul li a span img
{
    margin-right: 12px;
}

/* Second Level */

.mainNav ul ul {border-bottom: none; padding: 0;  background: #f3f3f3;}
.mainNav ul ul li {border-bottom: none;margin:0px;  padding: 15px 35px;  }
.mainNav ul ul li a {
    color: #474747;
    display: block;
    font-size:14px;
    line-height: 20px;
    padding:0;
    font-weight: 300;
    text-transform: capitalize;
    font-family: 'Poppins', sans-serif;
    
    position: relative;
    display: inline-block;
}
.mainNav > ul > li > ul > li > a:before
{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #929292;
    height: 1px ;
    
}

.mainNav ul ul li:hover a
{
  background: none;
    color: #474747;
}
.mainNav ul ul li.active a,
.mainNav ul ul li a:hover
{
    color: #ff7d01;
}
/* Third Level */

.mainNav ul ul ul {
    border-top:0px;
    border-bottom:0px;
    background-color: #171717;
    padding:  0;
}
.mainNav ul ul ul li {
    border:none;
}
.mainNav ul ul ul li a {
    padding-left:75px; 
}


/* Accordion Button */
.mainNav ul li.has-subnav .accordion-btn 
{
    height:60px !important;
        font-size: 20px;
    color: #b1b1b1;
    text-align: center;
}
.mainNav ul li.has-subnav .accordion-btn img
{
   vertical-align: middle;
}
/*.mainNav ul li.has-subnav .accordion-btn.accordion-collapsed
{
    background: url(../images/plus_sml_blue.png) no-repeat ;
    background-position: center;
}
.mainNav ul li.has-subnav .accordion-btn.accordion-expanded
{
    background: url(../images/minus_sml_bg.png) no-repeat ;
    background-position: center;
}*/


.mainNav ul li:hover>a{
    color:#ffffff;
    background: #363636;
}
.mainNav ul ul li.has-subnav.active{
   background: #171717;
}
.mainNav ul>li.has-subnav.active>a{
    background-color: #363636;
    border: 0;
    color: #fff;
}

.mainNav ul ul.mainnav-ul ul li a
{
    padding: 15px 27px;
        padding-left: 76px;
}
.mainNav ul ul.mainnav-ul ul li a:before
{
    left: 54px;
}
.mainNav ul ul.mainnav-ul ul li a:hover,
.mainNav ul ul.mainnav-ul ul li.active a
{
    color: #fff;
}

.mainNav ul li:last-child, .mainNav ul li:last-child a
{
    border-bottom: 0;
}

.accordion-btn-wrap {
    right: 0;
    left: auto !important;
}
